@import url('/css/rtve.2019/rtve.commons/rtve.modules/rtve.headers/rtve.header_fine.desktp.css');

@charset 'UTF-8';

/* Color FONDO BACK IMAGE */
.spechead  {background-color: #b62634;}

/* Posicionamiento LOGO IMAGE */
.spechead .logoima img {display:block;top:50%;margin-top: -3.55rem;left:50%;margin-left: -13rem;}

/* Color de seleccion de MENU */
.spechead nav li a:hover span:after, .spechead nav .active a span:after  {background-color:#D81A28;}

/*** Dias de la parrilla en Catalan ***/
.parrilla_listado span.dia, .parrilla_listado .active .dia {color: transparent !important;}

.parrilla_listado .l .dia:before, .parrilla_listado .m .dia:before, .parrilla_listado .x .dia:before, .parrilla_listado .j .dia:before, 
.parrilla_listado .v .dia:before, .parrilla_listado .s .dia:before, .parrilla_listado .d .dia:before {color:#fff;}

.parrilla_listado .active .dia:before {color: #e0737e;}

.parrilla_listado .l .dia:before {content:'Dilluns';}
.parrilla_listado .m .dia:before {content:'Dimarts';}
.parrilla_listado .x .dia:before {content:'Dimecres';}
.parrilla_listado .j .dia:before {content:'Dijous';}
.parrilla_listado .v .dia:before {content:'Divendres';}
.parrilla_listado .s .dia:before {content:'Dissabte';}
.parrilla_listado .d .dia:before {content:'Diumenge';}